<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_40"
        android:layout_marginRight="@dimen/size_40"
        android:background="@color/colorWrite"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="实名认证"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_18" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_26"
            android:text="为了确保您的资金安全，提现需要进行实名认证。"
            android:textColor="@color/textGray"
            android:textSize="@dimen/size_16" />

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="我在想想" />

            <View
                android:layout_width="@dimen/size_half"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginBottom="@dimen/size_10"
                android:background="@color/colorLine" />

            <TextView
                android:id="@+id/tv_ok"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:textColor="@color/colorMain"
                android:gravity="center"
                android:text="确定" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>